body {
  font-family: sans-serif;
}
a {
  color: #369;
}
.note {
  width: 500px;
  margin: 50px auto;
  font-size: 1.1em;
  color: #333;
  text-align: justify;
}
#drop-area {
  border: 4px dashed #dc0000;
  border-radius: 0px;
  background:#00000021;
  color:white;
  width: 480px;
  margin: 50px auto;
  padding: 20px;
}

#drop-area:hover {
  border: 4px dashed #838cff;
  border-radius: 10px;
  background:#000000cf;
  color:white;
  width: 480px;
  margin: 50px auto;
  padding: 20px;
}

#drop-area.highlight {
  border-color: purple;
  border:8px dashed #dc0000;
}
p {
  margin-top: 0;
}
.my-form {
  margin-bottom: 10px;
}
#gallery {
  margin-top: 10px;
}
#gallery img {
  width: 150px;
  margin-bottom: 10px;
  margin-right: 10px;
  vertical-align: middle;
}
.button {
  display: inline-block;
  padding: 10px;
  background: #dc0000;
  color: white;  cursor: pointer;
  border-radius: 5px;
  border: 1px solid #ccc;
}
.button:hover {
  background: white;
  color:#dc0000;
  font-weight: bold;
}
#fileElem {
  display: none;
}